Classifieds 1.1.0 released

Classifieds 1.1.0 is now available for all licensed customers to download.
  • Require XenForo 2.2+.
  • Require PHP 7.2+.
  • Require Standard Library.
  • Confirm support for XF 2.2.
  • Add support for thread types.
  • Make sure last_update sort order actually works.
  • Add ability to undelete listings that was strangely missing.
  • Remove unused alert opt-outs and ensure the remaining ones are correctly phrased.
  • Fix an issue where classified moderator permissions were not being displayed as such.
  • Fix an issue where classified moderator permissions were not being displayed as such.
  • Various code clean up and standardisation with my other add-ons.
 
Top